polybori::generate_index_map< Type > Class Template Reference

`#include <pbori_func.h>`

## Public Types

typedef std::map< Type, idx_type > | type
| Type for index maps. More...

## Member Typedef Documentation

template<class Type>

typedef std::map<Type, idx_type> polybori::generate_index_map< Type >::type

Type for index maps.

The documentation for this class was generated from the following file:

- pbori_func.h